<?php
namespace App\Models;

class RoleUser extends BaseModel
{    
	protected $table='role_user';
	 protected $fillable = [
        'role_user',
    ];
	
	public function user()
	{
		return $this->belongsTo(User::class);
	}	
	
	public function role()
	{
		return $this->belongsTo(Role::class);
	}

}
